#corps {
	background-position: bottom right ;
	background-repeat: no-repeat ;
	background-image: url('images/EQUIPE2.jpg') ;
}

#menu ul { padding-top: 17em; }

#corps p.titre
{
        color: #cf700b;
        font-size: 130%;
padding-top: 4em;
padding-left: 2em
}

#corps h4 {color: #cf700b;}
#corps h3 {color: #0000ff;}

#corps em
{
	font-weight: bold;	
}
